
.navspace {
	width: 70px;
	border-top: 1px solid #EF1C21;
	border-left: 1px solid #EF1C21;
}

.navtable {
	background: #669900;
	margin-top: 1px solid #FFFF00;
	margin-left: 1px solid #FFFF00;
	margin-bottom: 1px solid #FFFF00;
	margin-right: 1px solid #FFFF00;
}

.navtable td {

}

.navtable a  {
	BORDER-TOP: 1px solid #FFFF00; 
	BORDER-LEFT: 1px solid #ffff00; 
	BORDER-BOTTOM: 1px solid #ffff00; 
	BORDER-RIGHT: 1px solid #ffff00;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-weight: bold;
	color: #FFFF00;
	padding: 3px 3px 3px 3px;
	background: #669900;
}

.navtable a:visited {
	BORDER-TOP: 1px solid #FFFF00; 
	BORDER-LEFT: 1px solid #ffff00; 
	BORDER-BOTTOM: 1px solid #ffff00; 
	BORDER-RIGHT: 1px solid #ffff00;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-weight: bold;
	color: #FFFF00;
	padding: 3px 3px 3px 3px;
	background: #669900;
}
.navtable a:link {
	BORDER-TOP: 1px solid #FFFF00; 
	BORDER-LEFT: 1px solid #ffff00; 
	BORDER-BOTTOM: 1px solid #ffff00; 
	BORDER-RIGHT: 1px solid #ffff00;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-weight: bold;
	color: #FFFF00;
	padding: 3px 3px 3px 3px;
	background: #669900;
}

.navtable a:active {
	BORDER-TOP: 1px solid #FFFF00; 
	BORDER-LEFT: 1px solid #ffff00; 
	BORDER-BOTTOM: 1px solid #ffff00; 
	BORDER-RIGHT: 1px solid #ffff00;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-weight: bold;
	color: #FFFF00;
	padding: 3px 3px 3px 3px;
	background: #669900;
}

.navtable a:hover {
	color: #669900;
	background: #FFFF00;
	BORDER-TOP: 1px solid #66CC00; 
	BORDER-LEFT: 1px solid #66CC00; 
	BORDER-BOTTOM: 1px solid #339900; 
	BORDER-RIGHT: 1px solid #339900;
	border-color: #909090 #f0f0f0 #f0f0f0 #909090;

}
/*
.navtable a:visited {
	 color: #FFFF00; 
}

.navtable a:visited hover {
	color: #669900;
}
*/

#off {
	padding: 8px 14px;
	vertical-align: bottom;
	margin: 0px;
}
.submenu a a:visited a:link a:active {
	BORDER-TOP: 1px solid #FFFF00; 
	BORDER-LEFT: 1px solid #ffff00; 
	BORDER-BOTTOM: 1px solid #ffff00; 
	BORDER-RIGHT: 1px solid #ffff00;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-weight: bold;
	color: #FFFF00;
	padding: 3px 3px 3px 3px;
	background: #669900;

}
.submenu a:visited {
	BORDER-TOP: 1px solid #FFFF00; 
	BORDER-LEFT: 1px solid #ffff00; 
	BORDER-BOTTOM: 1px solid #ffff00; 
	BORDER-RIGHT: 1px solid #ffff00;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-weight: bold;
	color: #FFFF00;
	padding: 3px 3px 3px 3px;
	background: #669900;

}

.submenu a:hover {
	color: #669900;
	background: #FFFF00;
	BORDER-TOP: 1px solid #66CC00; 
	BORDER-LEFT: 1px solid #66CC00; 
	BORDER-BOTTOM: 1px solid #339900; 
	BORDER-RIGHT: 1px solid #339900;
	border-color: #909090 #f0f0f0 #f0f0f0 #909090;

}

.submenu {
	margin-top: 1px;
}

.padBottom {
	margin-bottom: 1px;
}

